<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.23-05 -->
<!--                                          -->
<!-- Copyright 1997-2011  Bradford L. Barrett -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--         http://www.webalizer.org         -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 09-Mar-2021 05:11 MST *** -->

<HTML lang="en">
<HEAD>
 <TITLE>Usage Statistics for proteindistrict.com - Summary by Month</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for proteindistrict.com</H2>
<SMALL><STRONG>
Summary by Month<BR>
Generated 09-Mar-2021 05:11 MST<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for proteindistrict.com" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_202103.html"><FONT SIZE="-1">Mar 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">158</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">71</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">146</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">396</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">105</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">646</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1423</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202102.html"><FONT SIZE="-1">Feb 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">35</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">364</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">237</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">252</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">328</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">987</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202101.html"><FONT SIZE="-1">Jan 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">70</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">425</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">555</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">262</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">341</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2197</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202012.html"><FONT SIZE="-1">Dec 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">65</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">347</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">499</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">225</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">330</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2028</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202011.html"><FONT SIZE="-1">Nov 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">24</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">317</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">175</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">218</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">325</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">725</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202010.html"><FONT SIZE="-1">Oct 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">25</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">387</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">219</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">288</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">425</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">805</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202009.html"><FONT SIZE="-1">Sep 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">30</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">421</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">214</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">291</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">345</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">886</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202008.html"><FONT SIZE="-1">Aug 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">45</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">454</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">405</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">334</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">451</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1418</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202007.html"><FONT SIZE="-1">Jul 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">78</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">403</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">683</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">276</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">319</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2435</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202006.html"><FONT SIZE="-1">Jun 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">27</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">394</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">198</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">284</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">327</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">810</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202005.html"><FONT SIZE="-1">May 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">333</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">126</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">278</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">307</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">533</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202004.html"><FONT SIZE="-1">Apr 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">18</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">387</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">130</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">277</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">320</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">546</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">3837</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">3090</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">4464</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">18</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">14793</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.webalizer.org/"><STRONG>Webalizer Version 2.23</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.23-05 (Mod: 14-Apr-2011) -->

</BODY>
</HTML>
